import https from '@/plugins/luch-request_0.0.7/request'

/** *
 * 数据统计
 */
export const getStatList = data => {
	return https.get('/stat/list', data)
}
// 经营概况
export const getMainProfile = data => {
	return https.get('/main/profile', data)
}
//员工业绩
export const getStatYj = data => {
	return https.get('/stat-yj/list', data)
}